Subject: IBIS MEETING AGENDA 10/27/95

From: [email-masked] ( Bob Ross)
Date: Fri, 20 Oct 95 15:09 PDT

IBIS Open Forum Meeting Agenda 
                                for 10/27/95
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-29704         4532338

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Powell

      - Intros of New IBIS Participants, Meeting Quorum       Powell
      - Membership Update and Treasurers Report               Rusher/Powell
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press Updates                                         All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:10 EIA IBIS Ratification                                             

      - EIA/ANSI Ratification Progress                        Ross/Rusher
      - Press Release Discussion                              Powell/Rusher

 8:20 Administrative and Project Discussions

      Face-to-Face meeting                                    Huq

      Web Project Update &                                    Huq
      Company Logos                                           Powell
 
      Model Usage Tracking on vhdl.org                        Huq/Steer

      Golden Parser 2.1 Status                                Powell/Ross
 
      S2IBIS 2.1 Status                                       Kumar/Steer
 
      Version 2.1 Cookbook and Overview                       Chrisafulli/Ross
      
      New Administrative Issues                               All

 9:00 Technical Discussions

      BIRD30.2 - Pin Programmable Buffer Strengths            Muranyi

      BIRD28.3+ - Matrix Name Enhancement proposal            Kumar/Peters

      EGG6 - CMOS and TTL Data                                Powell

      EGG7 - Connector/Cable Egg                              Ross

      DCL relationship, Roadmap timing, Other Standards       Christopher

      Physical Package Description Discussion                 Crisafulli

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Powell

 9:55 Sign Off